#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ansi-wl-pprint
version:              0.6.9
visibility:           public
id:                   ansi-wl-pprint-0.6.9-CM3y8w0vntXLN16eNUO4fY
key:                  ansi-wl-pprint-0.6.9-CM3y8w0vntXLN16eNUO4fY
license:              BSD-3-Clause
maintainer:           Edward Kmett <ekmett@gmail.com>
author:               Daan Leijen, Max Bolingbroke
homepage:             http://github.com/ekmett/ansi-wl-pprint
synopsis:
    The Wadler/Leijen Pretty Printer for colored ANSI terminal output

description:
    This is a pretty printing library based on Wadler'\''s paper ["A Prettier Printer"](https://homepages.inf.ed.ac.uk/wadler/papers/prettier/prettier.pdf).
    It has been enhanced with support for ANSI terminal colored output using the [ansi-terminal](https://hackage.haskell.org/package/ansi-terminal) package.

category:             User Interfaces, Text
abi:                  520d85a587275af563575453d3de8439
exposed:              True
exposed-modules:
    Text.PrettyPrint.ANSI.Leijen Text.PrettyPrint.ANSI.Leijen.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/ansi-wl-pprint-0.6.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ansi-wl-pprint-0.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ansi-wl-pprint
hs-libraries:         HSansi-wl-pprint-0.6.9-CM3y8w0vntXLN16eNUO4fY
depends:
    ansi-terminal-0.11.5-K77BWGzcnRu5cl8BC2Qru5 base-4.16.4.0

haddock-interfaces:
    /usr/share/doc/haskell-ansi-wl-pprint/html/ansi-wl-pprint.haddock

haddock-html:         /usr/share/doc/haskell-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

